<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
  <table>
    <tr>
      <td>
        <img src="assets/profile.jpg" height="200" width="200" />
      </td>
      <td></td>
      <td>
        <img src="https://www.camt.cmu.ac.th/th/images/logo.jpg" alt="">
      </td>
    </tr>
  </table>
</body>
</html>